<ion-header>
    <ion-toolbar>
        <ion-title></ion-title>
    </ion-toolbar>
    <div class="group-header">
        <button class="button-back" ion-button icon-only clear (click)="back()">
            <ion-icon ios="ios-arrow-dropleft" md="ios-arrow-dropleft"></ion-icon>
        </button>
        <div class="group-search full-width">
            <button ion-button icon-only clear>
                <img src="assets/icon/svg/Searchicon.png">
            </button>
            <ion-input type="text" value="" placeholder="Search something..."></ion-input>
        </div>
    </div>
</ion-header>
<ion-content>
    <div #map id="map"></div>
</ion-content>
